List Accounts

List the accounts the calling API key can reach.

GET/api/v1/accounts

Returns every account of the organization for an organization key, and the single account for an account or product key.

Example request

bash
curl https://anderro.com/api/v1/accounts \
  -H "x-api-key: sk_org_your_key"

Responses

200Accounts the key can reach
json
{
  "data": [
    {
      "id": "acct_xyz789",
      "name": "Acme",
      "slug": "acme",
      "organization_id": "org_abc123",
      "product_count": 2,
      "created_at": "2026-04-01T10:00:00.000Z"
    }
  ]
}